@charset "utf-8";
/* TOP スライダー
 ====================================================*/
.slider_img img {
	width: 100%;
	max-width: 100%;
	__height: 100vh;
	__max-height: 100%;
	margin: auto;
	object-fit: cover;
}
.slick-dots {
  position: absolute;
  bottom: var(--fs10);
}
.slick-dots li button::before {
  font-size: 1.3rem;
}
.slick-dots li.slick-active button::before {
  opacity: 100;
  color: #f19db5;
}
.slick-dots li button::before {
  opacity: 100;
  color: #ccc;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*トップページ*/
.mv_area{
	margin-top: 0px;
}
.mv_bk{
	position: absolute;
	top: 0;
	z-index: 1;
}
.top_txtbox_01{
	width: 100%;
	position: absolute;
	top: 50%;
	z-index: 1;
	top: 50%;
    left: 0%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	background-color:rgba(44,134,255,0.7);
	text-align: center;
	padding: 60px 5%;
	letter-spacing: 1px;
	line-height: 1.3;
}
.top_txtbox_01 .sub_txt_01{
	color: #fff;
	font-size: 3rem;
}
.top_txtbox_01 .ttl{
	color: #fff;
	font-size: 6rem;
}
.top_txtbox_01 .sub_txt_02{
	color: var(--y_color);
	margin-top: 10px;
	font-size: 2rem;
}
.top_txtbox_02 {
	position: absolute;
  	top: 10%;
  	right: 10%;
  	z-index: 1;
  	width: 100px;
}
.top_txtbox_02 img{
	width: 100%;
}
.topics_wrap{
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-top: 100px;
}
.topics_ttl{
	color: var(--b02_color);
	margin-right: 30px;
	line-height: 1.8;
}
.topics_ttl .sub_ttl{
	position: relative;
	font-size: 1.6rem;
	letter-spacing: 10px;
}
.topics_ttl .sub_ttl:before{
	content: "";
	border-top: 2px solid var(--b02_color);
	position: absolute;
  	width: 40px;
	top: -5px;
}
.topics_ttl .ttl{
	font-size: 3.2rem;
	letter-spacing: 6px;
	margin-bottom: 10px;
}
.top_what_wrap{
	margin-top: 200px;
}
.top_what_wrap .ttl_what_area {
  font-size: 8rem;
  position: absolute;
  z-index: 1;
  top: -120px;
  line-height: 0;
}
.top_what_wrap .ttl_what {
	background-color: var(--y_color);
	font-weight: 100;
	line-height:1;
}
.top_what_wrap .ttl_what span{
	color: var(--b02_color);
}
.top_what_wrap .ttl_what_01 {
  	display: inline-block;
	padding: 10px 5% 0 5%;
}
.top_what_wrap .ttl_what_02 {
  	display: inline-block;
	padding: 0px 5% 15px 5%;
}
.top_what_wrap .top_txt_box{
	padding-block: 120px 60px;
}
.top_what_wrap .ttl {
  	margin-block: 10px 20px;
  	font-size: 4rem;
  	line-height: 1.4;
}
.top_movie_wrap{
	background: linear-gradient(to bottom, var(--y_color) 0%, var(--y_color) 50%, #6DA4EE 50%, #6DA4EE 100%);
	text-align: center;
	padding-block: 80px;
}
.top_movie_wrap .ttl {
	font-size: 3.4rem;
  	color: var(--b02_color);
  	letter-spacing: 8px;
}
.top_movie_wrap iframe{
	width: 60%;
	height: 500px;
  	margin-block: 10px;
}
.top_movie_wrap .txt{
	font-size: 3rem;
	color: #fff;
  	letter-spacing: 3px;
}
@media screen and (max-width: 767px) {
.top_txtbox_01 .sub_txt_01 {
  font-size: 1.8rem;
}
.top_txtbox_01 .ttl {
	margin-top: 20px;
  font-size: 3rem;
}
.top_txtbox_02 {
  top: 5%;
  width: 300px;
  left: 20px;
}
.top_txtbox_01 .sub_txt_02 {
  font-size: 1.6rem;
}
.topics_wrap {
  flex-flow: column;
}
.top_what_wrap {
  margin-top: 30px;
}
.top_what_wrap .ttl_what_area {
  font-size: 3rem;
  position: inherit;
	top: 0px;
}
.top_what_wrap .top_txt_box {
  padding-block: 30px 60px;
}
.top_what_wrap .ttl {
  margin-block: 10px 20px;
  font-size: 2rem;
  line-height: 1.4;
}
.top_what_wrap .ttl_what_01 {
  	display: block;
  	padding: 25px 5% 10px 5%;
	text-align: center;
	font-weight: 400;
}
.top_what_wrap .ttl_what_02 {
  display: block;
  padding: 0px 5% 30px 5%;
	text-align: center;
	font-weight: 400;
}
.top_movie_wrap {
  padding-block: 30px;
}
.top_movie_wrap iframe {
  width: 90%;
  height: 300px;
}
.top_movie_wrap .txt {
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 20px;
}
}

/* コース紹介
 ====================================================*/
.course_img_01{
	width: 60%;
}
.course_human_card{
	display: flex;
	justify-content: center;
	gap: 30px;
}
.course_human_card article {
	width: calc(100% / 3 - 10px);
	border: 1.5px solid var(--b_color);
	border-radius: 15px;
	padding: 50px 4%;
}
.course_human_card article figure{
	width: 50%;
	margin-bottom: 15px;
}
.course_recommen ul{
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.course_recommen li {
	width: calc(100% / 2 - 10px);
	text-align: center;
	padding-inline: 5%;
	background-color: var(--b03_color);
	border-radius: 15px;
	height: 150px;
	align-items: center;
	display: flex;
	text-align: center;
	justify-content: center;
	font-size: 2.2rem;
	line-height: 1.5;
	color: var(--b_color);
}
.course_recommen .course_recommen_color{
	background-color: var(--b_color);
	color: #fff;
}
.js-scrollable {
   	overflow-x: scroll;
   	width: 100%;
	margin-bottom: 90px;
}
.js-scrollable figure {
   	width: 1300px;
 }
@media screen and (max-width: 767px) {
.course_img_01 {
  	width: 100%;
}
.course_human_card {
  	flex-flow: column;
	gap: 10px;
}
.course_human_card article {
  	padding: 20px 10%;
  	width: 100%;
}
.course_human_card article figure {
	width: 40%;
  	margin-bottom: 10px;
}
.course_recommen ul {
  	flex-flow: column;
}
.course_recommen li {
  	height: auto;
  	font-size: 1.6rem;
  	width: 100%;
 	padding-block: 10px;
	background-color: var(--b03_color);
}
.course_recommen li:nth-of-type(odd){
	color: #fff;
	background-color: var(--b_color);
}		
.js-scrollable figure {
	width: 600px;
}
.course_recommen .course_recommen_color {
	background-color: var(--b03_color);
	color: var(--b_color);
}
}

/* 教育
 ====================================================*/
.curriculum_top_img{
	width: 60%;
	margin-block: 30px;
}
.curriculum_card{
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: space-between;
}
.curriculum_card article{
	width: calc(100% / 2 - 30px);
	border: 1.5px solid var(--b_color);
	border-radius: 15px;
	padding-block: 25px;
}
.curriculum_card article .ttl{
	text-align: center;
	font-size: 2.4rem;
}
.curriculum_card article .txt_01 {
  	background-color: var(--y_color);
  	color: var(--b_color);
  	margin-top: 10px;
  	height: 80px;
  	display: flex;
  	align-items: center;
	padding-left: 60px;
}
.curriculum_card article .txt_02{
	padding: 10px 10%;
}
.curriculum_list{
	background-color: var(--b03_color);
	padding: 60px 10%;
	margin-top: 60px;
	line-height: 2;
}
.curriculum_list .ttl{
	text-align: center;
	font-size: clamp(2rem, -0.17rem + 2.73vw, 3rem);
}
.curriculum_list ul{
	display: flex;
	justify-content: center;
  	gap: 100px;
	margin-top: 30px;
}
.syllabus{
	background-color: var(--y_color);
	border: 1.5px solid var(--b_color);
	color: var(--b02_color);
	padding: 10px 60px;
	display: table;
  	margin: 60px auto 0;
}
.syllabus:hover{
	background-color: var(--b_color);
	border: 1.5px solid var(--y_color);
	color: #fff;
	  opacity: 1;
}
.curriculum_image_wrap{
	display: flex;
  	gap: 10px;
  	margin-block: 30px;
}
@media screen and (max-width: 767px) {
.curriculum_top_img {
  width: 100%;
}
.curriculum_card {
  	flex-flow: column;
	gap: 10px;
}
.curriculum_card article {
	width: 100%;
}
.curriculum_card article .txt_01 {
  height: auto;
  line-height: 1.4;
  padding: 10px 5%;
}
.curriculum_card article {
  padding-block: 20px;
}
.curriculum_list ul {
  gap: 0px;
  flex-flow: column;
}
.curriculum_list {
  padding: 30px 8%;
  margin-top: 30px;
  line-height: 1.7;
}
}

/* スタッフ紹介
 ====================================================*/
.staff_card{
	margin-block: 60px;
}
.staff_card article{
	padding-top: 30px;
}
.staff_card article .ttl{
	font-size: clamp(2rem, -0.17rem + 2.73vw, 3rem);
	line-height: 1;
}
.staff_card article .ttl span{
	color: var(--b02_color);
	font-size: 1.6rem;
}
.staff_card article .txt_01 {
  background-color: var(--y_color);
  color: var(--b_color);
  margin-top: 20px;
  height: 50px;
  padding-left: inherit;
  display: flex;
  justify-content: center;
}
.staff_card article figure{
	width: 40%;
	margin-block: 30px;
	margin-inline: auto;
}
.staff_card article .txt_02{
	height: 250px;
}
.staff_link{
	display: flex;
	gap: 50px;
	justify-content: center;
	padding-inline: 5%;
}
.staff_link li {
  width: calc(100% / 2 - 50px);
}
.staff_link li a {
  background-color: var(--y_color);
  border: 1.5px solid var(--b_color);
  color: var(--b02_color);
  display: table;
  margin: 30px auto 20px;
  padding-block: 10px;
  width: 100%;
  text-align: center;
}
.staff_link li a:hover{
	background-color: var(--b_color);
	border: 1.5px solid var(--y_color);
	color: #fff;
	  opacity: 1;
}
@media screen and (max-width: 767px) {
.staff_card article .txt_02 {
  height: auto;
}
.staff_link {
  gap: 20px;
}
}
	
	
	
/* 研究
 ====================================================*/
.research_card{
	margin-top: 120px;
}
.research_card_item_01{
	display: flex;
	gap: 40px;
	align-items: center;
}
.research_card_item_03{
  flex-direction: row-reverse;
}
.research_card_item_01 figure{
	width: 700px;
  	flex-shrink: 0;
}
.research_card_item_02 {
  display: flex;
  color: var(--b02_color);
  align-items: center;
  margin-top: 30px;
  gap: 30px;
  font-size: 2.2rem;
}
.research_card_item_02 .ttl{
	background-color: var(--y_color);
	border-radius: 50%;
	width: 200px;
	height: 200px;
	font-size: 1.8rem;
}
.research_card_item_02 .ttl span{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.research_card_item_02 ul li {
  	text-indent: -1em;
  	padding-left: 1em;
}
.research_card_item_02 ul li:before{
	content: "●"
}
.research_ttl {
  position: absolute;
  top: -30px;
  background-color: var(--y_color);
  padding: 10px 30px;
  right: 0;
  font-size: 3rem;
  width: 600px;
  text-align: center;
  border: 1.5px solid var(--b_color);
  border-radius: 20px;
  font-weight: 400;
}
.research_ttl_02 {
  left: 0;
}
.research_link{
	background-color: var(--b_color);
	border: 1.5px solid var(--y_color);
	color: #fff;
	padding: 10px 60px;
	display: table;
  	margin: 30px auto 150px;
}
.research_link:hover{
	background-color: var(--y_color);
	border: 1.5px solid var(--b_color);
	color: var(--b02_color);
	opacity: 1;
}
@media screen and (max-width: 767px) {
.research_card {
  margin-top: 30px;
}
.research_card_item_01 {
  	flex-flow: column;
	gap: 10px;
}
.research_card_item_01 figure {
  	width: 100%;
}
.research_ttl {
  	position: inherit;
  	top: 0;
  	font-size: 2rem;
  	width: 100%;
}
.research_card_item_02 {
	flex-flow: column;
	font-size: 1.6rem;
	gap: 10px;
}
.research_card_item_02 .ttl {
  border-radius: 10px;
  width: 250px;
  height: auto;
  font-size: 1.8rem;
  padding-block: 20px;
}
}

/* 研究室
 ====================================================*/
.lab_wrap{
	margin-top: 60px;
}
.lab_name{
	text-align: center;
	line-height: 1.5;
}
.lab_name .ttl{
	font-size: clamp(3rem, -0.909rem + 4.55vw, 4rem);
}
.lab_name span{
	color:var(--b02_color);
	font-weight: 400px;
	font-size: 2.2rem;
}
.lab_wrap .lab_mv{
	margin: 30px calc(50% - 50vw);
  	width: 100vw;
}
.lab_outline .ttl,
.lab_thema_about .ttl{
	color: var(--b02_color);
	font-size: clamp(2rem, -0.17rem + 2.73vw, 3rem);
	text-align: center;
	margin-block: 60px 20px;
}
.lab_thema_list,
.lab_member{
	background-color: var(--b03_color);
	margin-top: 60px;
	padding-block: 30px;
}
.lab_thema_list .ttl,
.lab_member .ttl{
	font-size: clamp(2rem, -0.17rem + 2.73vw, 3rem);
	text-align: center;
}
.lab_thema_list ul{
	display: table;
	margin-inline: auto;
	line-height: 2;
	padding-inline: 5%;
	margin-top: 20px;
}
.lab_thema_list li{
	text-indent: -5em;
	padding-left: 5em;
}
.lab_thema_list a{
	text-decoration: underline
}
.lab_thema_about dt{
	background-color: var(--y_color);
	color: var(--b02_color);
	font-size: clamp(2rem, 0.386rem + 1.82vw, 2.4rem);
	text-align: center;
	padding: 5px 5%;
	margin-bottom: 10px;
}
.lab_thema_about dd{
	margin-bottom: 40px;
}
.lab_member_cont{
	display: flex;
	justify-content: center;
	gap: 100px;
	margin-top: 30px;
}
.lab_member_cont li:before{
	content: "●";
	color: #fff;
}
@media screen and (max-width: 767px) {
.lab_outline .ttl, .lab_thema_about .ttl {
  margin-block: 30px 10px;
}
.lab_thema_about dt {
  	text-align: left;
	line-height: 1.5;
}
.lab_member_cont {
  gap: 30px;
  flex-flow: column;
  padding-inline: 5%;
}
.lab_member_cont li{
  text-indent: -1em;
	padding-left: 1em;
}
}


/* 進路
 ====================================================*/
.future_list{
	text-align: center;
	font-weight: 400;
	line-height: 1.5;
}
.future_list li{
	border-top: 1.5px solid var(--b_color);
	padding: 30px 5%;
}
.future_list .ttl{
	font-size: clamp(2rem, 0.386rem + 1.82vw, 2.8rem);
}
@media screen and (max-width: 767px) {
.future_list li {
  border-top: 1.5px solid var(--b_color);
  padding: 15px 5%;
}
	}

/* 共通ページ
 ====================================================*/
a.link_txt{
	color: var(--b_color)
}
#page .ttl{
	font-weight: var(--fb_02);
	font-size: 2.3rem;
}
#page .ttl::before{
	content: '';
  	background-image: url(../img/common/icon_dot.svg);
  	display: inline-block;
  	width: 23px;
  	height: 23px;
  	background-size: 100px, 100px;
  	margin-right: 8px;
  	background-repeat: no-repeat;
  	background-size: contain;
  	vertical-align: sub;
}
#page .ttl_02{/*枠かこみ*/
	display: inline-block;
  background-color: var(--base);
  padding: 5px 15px 7px 15px;
  margin-block: 10px 5px;
  color: #fff;
  font-size: 1.5rem;
  line-height: 1.3;
  letter-spacing: 1px;
}
#page section:not(:first-child){
	margin-top: 80px;
}
#page .content_item{
	margin-left: 33px;
}
#page .hours{
	display: inline-block;
  	padding: 10px;
  	border-top: 2px dotted;
  	border-bottom: 2px dotted;
  	margin-block: 10px;
  	font-weight: 600;
	font-size: 1.8rem;
	line-height: 1.2;
}
#page .hours li{
	margin-bottom: 10px;
}
#page .hours span{
	width: 3em;
  	display: inline-block;
}
#page .hours span.small_txt{
	width: auto;
	font-size: 1.4rem;
	font-weight: normal;
}
@media screen and (max-width: 767px) {
#page .hours span.small_txt{
	font-size: 1.2rem;
}
}
#page .hours span.hours_txt{
	width: auto;
	margin-left: 3em;
}
#page .service_map{
	width: min(90%, 600px);
	margin: 10px auto 0;
}
#page .service_map img{
	width: 100%
}

/* お問い合わせ
 ====================================================*/
table {
  border-spacing: 0 20px;
  border-collapse: separate;
	  margin-inline: auto;
}
.form_wrap{
	background-color: #f2f2f2;
	padding: 50px 0px;
	margin-top: 60px;
}
.form_wrap select{
	background-color: #999;
  padding: 10px;
  border-radius: 5px;
  color: #fff;
}
.form_wrap .submit input {
  display: table;
  background-color: var(--b02_color);
  margin-top: 30px;
  color: #fff;
  padding: 10px 60px 12px;
  border-radius: 10px;
  border: none;
  font-size: 1.8rem;
  margin-inline: auto;
  text-align: center;
}
.form_foot {
  width: min(100%, 800px);
  margin: 30px auto;
}
.form_foot .txt {
  margin-bottom: 15px;
}
.form_foot .submit input {
  display: table;
  background-color: red;
  margin-top: 30px;
  color: #fff;
  padding: 10px 60px 12px;
  border-radius: 10px;
  border: none;
  font-size: 1.8rem;
  margin-inline: auto;
  text-align: center;
}
.form_foot .submit_02 input {
  padding: 10px 30px 12px;
}
.form_foot .submit .prev input {
  background-color: #666;
}

.form_wrap span.required{
	background-color: var(--b_color);
  	color: #fff;
  	border-radius: 5px;
  	font-size: 1.1rem;
  	padding: 2px 10px 3px;
  	margin-right: 8px;
}
.form_wrap input{
	background-color: #fff;
  	border: 1px solid #ccc;
  	padding: 10px;
  	border-radius: 5px;
}
.form_wrap textarea {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
}
.form_wrap th{
	vertical-align: middle;
	width: 200px;
	padding-right: 10px;
}
.form_wrap tr{
	margin-bottom: 20px;
}
.form_wrap_02{
	padding: 50px 5%;
}
.form_wrap_02 th{
	padding-right: 30px;
	font-weight: bold;
	font-size: 1.4rem;
}
input[type="radio"] {
  appearance: none;
  display: none;
  opacity: 0;
  width: 1px;
  position: absolute;
  height: 1px;
}
input[type="radio"] + span {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  padding: 10px 11px 8px 36px;
  border-radius: 4px;
}
input[type="radio"] + span::before,
input[type="radio"] + span::after {
  position: absolute;
  content: "";
  display: block;
  border-radius: 50%;
  top: 0;
  bottom: 0;
  margin: auto 10px auto 0;
  box-sizing: border-box;
}
input[type="radio"] + span::before {
  width: 20px;
  height: 20px;
  background: #fff;
  border: 2px solid #ccc;
  left: 9px;
}
input[type="radio"] + span::after {
  width: 10px;
  height: 10px;
  background: #999999;
  left: 14px;
  opacity: 0;
}
input[type="radio"]:checked + span::before {
  border: 2px solid #ccc;
}
input[type="radio"]:checked + span::after {
  background: #48B12A;
  opacity: 1;
}
.wpcf7 form .wpcf7-response-output {
  margin: 2em 10% 1em !important;
}
.submit{
	display :flex;
	justify-content: center;
  gap: 30px;
}
/*--チェック--*/
input[type="checkbox"] {
  opacity:0;
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
}
input[type="checkbox"] + span::before {
  display: inline-block;
content: '';
width: 20px;
height: 20px;
border: 2px solid #A5C49D;
border-radius: 5px;
margin-right: 5px;
background-color: #fff;
	position: relative;
top: 5px;
}
input[type="checkbox"]:checked + span::before {
  background-image: url("../img/form/check.svg");
  background-repeat: no-repeat;
  background-position: 3px;
}
.privacy_check{
	font-size: 1.4rem;
}
.privacy_check a{
	color: #E16C49;
}
.checkboxList span{
	font-size: 1.6rem;
line-height: 1;
display: flex;
align-items: center;
}
.wpcf7-not-valid-tip {
  color: #f00 !important;
  font-size: 1.2rem !important;
}


/* SP
 ====================================================*/
@media screen and (max-width: 767px) {
.top_banner_list_02 {
  flex-flow: column;
  align-items: center;
}
.top_banner_list_02 li {
  width: 70%;
}
.mv_area {
	margin-top: -80px;
}

/* SP 共通ページ
 ====================================================*/
#page .ttl {
  font-size: 1.8rem;
}
#page .ttl::before {
  width: 18px;
  height: 18px;
}
#page .content_item {
  margin-left: 25px;
}
#page section:not(:first-child) {
  margin-top: 30px;
}
/* SP お問い合わせフォーム
 ====================================================*/
.form_wrap {
  background-color: #f2f2f2;
  padding: 20px 5%;
  margin-top: 30px;
}
.form_wrap th,.form_wrap td {
  width: 100%;
  padding-right: 10px;
  display: inline-block;
	    margin-top: 5px;
}
.form_wrap textarea, .form_wrap input{
	width: 100%
}


/* ニュースフォーム */
.news-f_wrap{
	font-size: 1.4rem;
	line-height: 1.5;
	margin-inline: auto;
		width: min(90%, 600px);
	margin-inline: auto;

}
.news-f input,.news-f textarea{
	border: 1px solid #000;
	margin-top: 5px;
	padding: 5px;
}
.news-f h2{
	font-size: 1.6rem;
	font-weight: bold;
	margin-top: 30px;
}
_.news-f .event_date{
	background-color: var(--y_color);
	padding@ 10px;
}